## ndiswrapper-modules-i386 1.1-2sarge2

=== Makefile ===
#!/usr/bin/make -f

HEADERS ?= 2.4.27-1-386

all:
	tar jxf /usr/src/ndiswrapper-source.tar.bz2
	cp debian/changelog modules/ndiswrapper/debian
	cp debian/copyright modules/ndiswrapper/debian
	sed -i 's/^Source:.*$$/Source: ndiswrapper-modules-i386/' \
		modules/ndiswrapper/debian/control.modules.in
	cd modules/ndiswrapper && for h in $(HEADERS); do \
		fakeroot debian/rules binary-modules \
			KSRC=/usr/src/kernel-headers-$$h DEB_DESTDIR=../..; \
	done

clean:
	rm -rf modules kernel-headers-* *.deb
