## ndiswrapper-modules-i386 1.1-2

=== debian/changelog ===
ndiswrapper-modules-i386 (1.1-2) unstable; urgency=low

  * Re-build against updated ndiswrapper-source, and add a versioned
    build-dep.

 -- Andres Salomon <dilinger@debian.org>  Mon, 11 Apr 2005 09:23:32 -0400

ndiswrapper-modules-i386 (1.1-1) unstable; urgency=low

  * Initial release.

 -- Andres Salomon <dilinger@debian.org>  Fri, 08 Apr 2005 15:51:40 -0400
