=== debian/control ===
Source: ndiswrapper-modules-i386
Section: net
Priority: optional
Maintainer: Andres Salomon <dilinger@debian.org>
Build-Depends: debhelper (>> 4.1.0), cdbs, fakeroot, ndiswrapper-source (>= 1.1-3), kernel-headers-2.6.8-2-386, kernel-headers-2.6.8-2-686, kernel-headers-2.6.8-2-686-smp, kernel-headers-2.6.8-2-k7, kernel-headers-2.6.8-2-k7-smp
Standards-Version: 3.6.1

Package: ndiswrapper-modules-2.6.8-2-386
Architecture: i386
Description: Ndiswrapper linux kernel module

Package: ndiswrapper-modules-2.6.8-2-686
Architecture: i386
Description: Ndiswrapper linux kernel module

Package: ndiswrapper-modules-2.6.8-2-686-smp
Architecture: i386
Description: Ndiswrapper linux kernel module

Package: ndiswrapper-modules-2.6.8-2-k7
Architecture: i386
Description: Ndiswrapper linux kernel module

Package: ndiswrapper-modules-2.6.8-2-k7-smp
Architecture: i386
Description: Ndiswrapper linux kernel module
