## ndiswrapper-modules-i386 1.1-2sarge2

=== debian/changelog ===
ndiswrapper-modules-i386 (1.1-2sarge2) oldstable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Rebuild for -4 ABI

 -- dann frazier <dannf@debian.org>  Wed, 27 Jun 2007 04:00:09 -0600

ndiswrapper-modules-i386 (1.1-2sarge1) stable-security; urgency=high

  * Non-maintainer upload by the Security Team
  * Rebuild for -3 ABI

 -- dann frazier <dannf@debian.org>  Thu, 23 Feb 2006 23:58:22 -0700
